@charset "utf-8";
/* CSS Document */

<!--
body {
	background: url(../images/pagebg.jpg) repeat-x top center #afdffb;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	width:100%
}
#bg {
	background: url(../images/bg.jpg) no-repeat top center;
	width:100%
}
#contactdetailsbg {
	background: url(../images/contactdetails-bg.jpg) no-repeat;
	width:226px;
	height:171px;
	color:#FFF;
	font-size:11px;
}

#altflash {
	background: url(../images/flash.jpg) no-repeat;
	width:947px;
	height:382px;
	text-align:center;
	padding-top:5px;
	color:#FFF
}
#altflash a {
	color:#fff;
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
}


#right-images {
	background:url(../images/right-filler.gif) no-repeat top;
	width:228px;
	text-align:left;
	padding-top:20px;
}
#footernav {
	background: url(../images/footer-cap.jpg) no-repeat top;	
	font-size:12px;
	text-decoration:none;
	color:#000;
}

hr {
	color:#09C	
}

#footernav a {
	font-size:13px;
	text-decoration:none;
	color:#000;
	padding-top:5px;
}

#contactdetailsbg #padding {	
	color:#FFF;
	font-size:11px;
	padding:75px 35px 5px 0;
	text-align:right
}

#contactdetailsbg #padding a {
	color:#fff
}

#content {
	background:url(../images/content-repeat.gif) repeat-y;
}
body, td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
}

.thecontent {
	padding:20px 20px 0 20px	
}
.full {
	background:url(../images/right-lge.jpg) no-repeat top right; 
	padding-left:20px; padding-top:20px;
}
-->
.sIFR-flash {
	visibility: visible !important;
	margin: 0;
}
.sIFR-replaced {
	visibility: visible !important;
}
span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}
.sIFR-flash + div[adblocktab=true] {
	display: none !important;
}

h1 {
	font-size:12px;
	margin:0px 0 0px 0;
	padding:0;
	text-align:center;
	color:#78a2cf;
	font-weight:normal;
}
h2 {
	font-size:20px;
	margin:0px 0 0px 0;
	padding:0;
	text-align:left;
	color:#054c84;
}
.sIFR-hasFlash h2 {
	visibility: hidden;
	font-size: 25px;
	height:35px;
}
h3 {
	font-size:20px;
	margin:0px 0 0px 0;
	padding:0 0 0 0;
	text-align:left;
	color:#054c84;
}
.sIFR-hasFlash h3 {
	visibility: hidden;
	font-size: 25px;
	height:40px;
}
hr {
	color:#FFF;
	height:2px;
}
img {
	border-color:#FFF;
}
.slideshow {
	display: block;
	position: relative;
	z-index: 0;
}
.slideshow-images {
	display: block;
	overflow: hidden;
	position: relative;
}
.slideshow-images img {
	display: block;
	position: absolute;
	z-index: 1;
}
.slideshow-thumbnails {
	overflow: hidden;
}
.slideshow-images {
	height: 300px;
	width: 400px;
}
.slideshow-images-visible {
	opacity: 1;
}
.slideshow-images-prev {
	opacity: 0;
}
.slideshow-images-next {
	opacity: 0;
}
.slideshow-images img {
	float: left;
	left: 0;
	top: 0;
}

.slideshow {
	height: 252px;
	margin: 0 auto;
	width: 900px;
}
.slideshow a img {
	border: 0;
}

.slideshow-captions {
	background: #000;
	bottom: 0;
	color: #FFF;
	font: normal 12px/22px Arial, sans-serif;
	left: 0;
	overflow: hidden;
	position: absolute;
	text-indent: 10px;
	width: 100%;
	z-index: 10000;
}
.slideshow-captions-hidden {
	height: 0;
	opacity: 0;
}
.slideshow-captions-visible {
	height: 22px;
	opacity: .7;
}

.slideshow-controller {
	background: url(controller.png) no-repeat;
	height: 42px;
	left: 50%;
	margin: -21px 0 0 -119px;
	overflow: hidden;
	position: absolute;
	top: 50%;
	width: 238px;
	z-index: 10000;
}
.slideshow-controller * {
	margin: 0;
	padding: 0;
}
.slideshow-controller-hidden {
	opacity: 0;
}
.slideshow-controller-visible {
	opacity: 1;
}
.slideshow-controller a {
	cursor: pointer;
	display: block;
	height: 18px;
	overflow: hidden;
	position: absolute;
	top: 12px;
}
.slideshow-controller a.active {
	background-position: 0 18px;
}
.slideshow-controller li {
	list-style: none;
}
.slideshow-controller li.first a {
	background-image: url(controller-first.gif);
	left: 33px;
	width: 19px;
}
.slideshow-controller li.last a {
	background-image: url(controller-last.gif);
	left: 186px;
	width: 19px;
}
.slideshow-controller li.next a {
	background-image: url(controller-next.gif);
	left: 145px;
	width: 28px;
}
.slideshow-controller li.pause a {
	background-image: url(controller-pause.gif);
	left: 109px;
	width: 20px;
}
.slideshow-controller li.play a {
	background-position: 20px 0;
}
.slideshow-controller li.play a.active {
	background-position: 20px 18px;
}
.slideshow-controller li.prev a {
	background-image: url(controller-prev.gif);
	left: 65px;
	width: 28px;
}

.slideshow-loader {
	height: 28px;
	right: 450px;
	position: absolute;
	top: 150px;
	width: 28px;
	z-index: 10001;
}
.slideshow-loader-hidden {
	opacity: 0;
}
.slideshow-loader-visible {
	opacity: 1;
}


.slideshow-thumbnails {
	bottom: -65px;
	height: 65px;
	left: 0;
	position: absolute;
	width: 100%;
}
.slideshow-thumbnails * {
	margin: 0;
	padding: 0;
}
.slideshow-thumbnails ul {
	height: 65px;
	left: 0;
	position: absolute;
	top: 0;
	width: 10000px;
}
.slideshow-thumbnails li {
	float: left;
	list-style: none;
	margin: 5px 5px 5px 0;
	position: relative;
}
.slideshow-thumbnails a {
	display: block;
	float: left;
	padding: 5px;
	position: relative;
}
.slideshow-thumbnails a:hover {
	background-color: #FF9 !important;
	opacity: 1 !important;
}
.slideshow-thumbnails img {
	display: block;
}
.slideshow-thumbnails-active {
	background-color: #9FF;
	opacity: 1;
}
.slideshow-thumbnails-inactive {
	background-color: #FFF;
	opacity: .5;
}
/* SLIMBOX */

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}
#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}
.lbLoading {
	background: #fff url(../images/loading.gif) no-repeat center;
}
#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}
#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}
#lbPrevLink {
	left: 0;
}
#lbPrevLink:hover {
	background: transparent url(../images/prevlabel.gif) no-repeat 0 15%;
}
#lbNextLink {
	right: 0;
}
#lbNextLink:hover {
	background: transparent url(../images/nextlabel.gif) no-repeat 100% 15%;
}
#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}
#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(../images/closelabel.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
}
#lbCaption, #lbNumber {
	margin-right: 71px;
}
#lbCaption {
	font-weight: bold;
}

















/*
ul li { display: inline; }
*/

ul.lightboxgallery img{
    margin-right: 10px;
    
}


div.facebook .pp_top .pp_left {
	background:url(../prettyPhoto/themes/facebook/sprite.png) -88px -53px no-repeat;
}
div.facebook .pp_top .pp_middle {
	background:url(../prettyPhoto/themes/facebook/contentPatternTop.png) top left repeat-x;
}
div.facebook .pp_top .pp_right {
	background:url(../prettyPhoto/themes/facebook/sprite.png) -110px -53px no-repeat;
}
div.facebook .pp_content .ppt {
	color:#000;
}
div.facebook .pp_content_container .pp_left {
	background:url(../prettyPhoto/themes/facebook/contentPatternLeft.png) top left repeat-y;
}
div.facebook .pp_content_container .pp_right {
	background:url(../prettyPhoto/themes/facebook/contentPatternRight.png) top right repeat-y;
}
div.facebook .pp_content {
	background:#fff;
}
div.facebook .pp_expand {
	background:url(../prettyPhoto/themes/facebook/sprite.png) -31px -26px no-repeat;
	cursor:pointer;
}
div.facebook .pp_expand:hover {
	background:url(../prettyPhoto/themes/facebook/sprite.png) -31px -47px no-repeat;
	cursor:pointer;
}
div.facebook .pp_contract {
	background:url(../prettyPhoto/themes/facebook/sprite.png) 0 -26px no-repeat;
	cursor:pointer;
}
div.facebook .pp_contract:hover {
	background:url(../prettyPhoto/themes/facebook/sprite.png) 0 -47px no-repeat;
	cursor:pointer;
}
div.facebook .pp_close {
	width:22px;
	height:22px;
	background:url(../prettyPhoto/themes/facebook/sprite.png) -1px -1px no-repeat;
	cursor:pointer;
}
div.facebook #pp_full_res .pp_inline {
	color:#000;
}
div.facebook .pp_loaderIcon {
	background:url(../prettyPhoto/themes/facebook/loader.gif) center center no-repeat;
}
div.facebook .pp_arrow_previous {
	background:url(../prettyPhoto/themes/facebook/sprite.png) 0 -71px no-repeat;
	height:22px;
	margin-top:0;
	width:22px;
}
div.facebook .pp_arrow_previous.disabled {
	background-position:0 -96px;
	cursor:default;
}
div.facebook .pp_arrow_next {
	background:url(../prettyPhoto/themes/facebook/sprite.png) -32px -71px no-repeat;
	height:22px;
	margin-top:0;
	width:22px;
}
div.facebook .pp_arrow_next.disabled {
	background-position:-32px -96px;
	cursor:default;
}
div.facebook .pp_nav {
	margin-top:0;
}
div.facebook .pp_nav p {
	font-size:15px;
	padding:0 3px 0 4px;
}
div.facebook .pp_nav .pp_play {
	background:url(../prettyPhoto/themes/facebook/sprite.png) -1px -123px no-repeat;
	height:22px;
	width:22px;
}
div.facebook .pp_nav .pp_pause {
	background:url(../prettyPhoto/themes/facebook/sprite.png) -32px -123px no-repeat;
	height:22px;
	width:22px;
}
div.facebook .pp_next:hover {
	background:url(../prettyPhoto/themes/facebook/btnNext.png) center right no-repeat;
	cursor:pointer;
}
div.facebook .pp_previous:hover {
	background:url(../prettyPhoto/themes/facebook/btnPrevious.png) center left no-repeat;
	cursor:pointer;
}
div.facebook .pp_bottom .pp_left {
	background:url(../prettyPhoto/themes/facebook/sprite.png) -88px -80px no-repeat;
}
div.facebook .pp_bottom .pp_middle {
	background:url(../prettyPhoto/themes/facebook/contentPatternBottom.png) top left repeat-x;
}
div.facebook .pp_bottom .pp_right {
	background:url(../prettyPhoto/themes/facebook/sprite.png) -110px -80px no-repeat;
}
div.pp_pic_holder a:focus {
	outline:none;
}
div.pp_overlay {
	background:#000;
	display:none;
	left:0;
	position:absolute;
	top:0;
	width:100%;
	z-index:9500;
}
div.pp_pic_holder {
	display:none;
	position:absolute;
	width:100px;
	z-index:10000;
}
.pp_top {
	height:20px;
	position:relative;
}
* html .pp_top {
	padding:0 20px;
}
.pp_top .pp_left {
	height:20px;
	left:0;
	position:absolute;
	width:20px;
}
.pp_top .pp_middle {
	height:20px;
	left:20px;
	position:absolute;
	right:20px;
}
* html .pp_top .pp_middle {
	left:0;
	position:static;
}
.pp_top .pp_right {
	height:20px;
	left:auto;
	position:absolute;
	right:0;
	top:0;
	width:20px;
}
.pp_content {
	height:40px;
}
.pp_fade {
	display:none;
}
.pp_content_container {
	position:relative;
	text-align:left;
	width:100%;
}
.pp_content_container .pp_left {
	padding-left:20px;
}
.pp_content_container .pp_right {
	padding-right:20px;
}
.pp_content_container .pp_details {
	float:left;
	margin:10px 0 2px 0;
}
.pp_description {
	display:none;
	margin:0 0 5px 0;
}
.pp_nav {
	clear:left;
	float:left;
	margin:3px 0 0 0;
}
.pp_nav p {
	float:left;
	margin:2px 4px;
}
.pp_nav .pp_play,.pp_nav .pp_pause {
	float:left;
	margin-right:4px;
	text-indent:-10000px;
}
a.pp_arrow_previous,a.pp_arrow_next {
	display:block;
	float:left;
	height:15px;
	margin-top:3px;
	overflow:hidden;
	text-indent:-10000px;
	width:14px;
}
.pp_hoverContainer {
	position:absolute;
	top:0;
	width:100%;
	z-index:2000;
}
.pp_gallery {
	left:50%;
	margin-top:-50px;
	position:absolute;
	z-index:10000;
}
.pp_gallery ul {
	float:left;
	height:35px;
	margin:0 0 0 5px;
	overflow:hidden;
	padding:0;
	position:relative;
}
.pp_gallery ul a {
	border:1px #000 solid;
	border:1px rgba(0,0,0,0.5) solid;
	display:block;
	float:left;
	height:33px;
	overflow:hidden;
}
.pp_gallery ul a:hover,.pp_gallery li.selected a {
	border-color:#fff;
}
.pp_gallery ul a img {
	border:0;
}
.pp_gallery li {
	display:block;
	float:left;
	margin:0 5px 0 0;
}
.pp_gallery li.default a {
	background:url(../prettyPhoto/themes/facebook/default_thumbnail.gif) 0 0 no-repeat;
	display:block;
	height:33px;
	width:50px;
}
.pp_gallery li.default a img {
	display:none;
}
.pp_gallery .pp_arrow_previous,.pp_gallery .pp_arrow_next {
	margin-top:7px !important;
}
a.pp_next {
	background:url(../prettyPhoto/themes/light_rounded/btnNext.png) 10000px 10000px no-repeat;
	display:block;
	float:right;
	height:100%;
	text-indent:-10000px;
	width:49%;
}
a.pp_previous {
	background:url(../prettyPhoto/themes/light_rounded/btnNext.png) 10000px 10000px no-repeat;
	display:block;
	float:left;
	height:100%;
	text-indent:-10000px;
	width:49%;
}
a.pp_expand,a.pp_contract {
	cursor:pointer;
	display:none;
	height:20px;
	position:absolute;
	right:30px;
	text-indent:-10000px;
	top:10px;
	width:20px;
	z-index:20000;
}
a.pp_close {
	display:block;
	float:right;
	line-height:22px;
	text-indent:-10000px;
}
.pp_bottom {
	height:20px;
	position:relative;
}
* html .pp_bottom {
	padding:0 20px;
}
.pp_bottom .pp_left {
	height:20px;
	left:0;
	position:absolute;
	width:20px;
}
.pp_bottom .pp_middle {
	height:20px;
	left:20px;
	position:absolute;
	right:20px;
}
* html .pp_bottom .pp_middle {
	left:0;
	position:static;
}
.pp_bottom .pp_right {
	height:20px;
	left:auto;
	position:absolute;
	right:0;
	top:0;
	width:20px;
}
.pp_loaderIcon {
	display:block;
	height:24px;
	left:50%;
	margin:-12px 0 0 -12px;
	position:absolute;
	top:50%;
	width:24px;
}
#pp_full_res {
	line-height:1 !important;
}
#pp_full_res .pp_inline {
	text-align:left;
}
#pp_full_res .pp_inline p {
	margin:0 0 15px 0;
}
div.ppt {
	color:#fff;
	display:none;
	font-size:17px;
	margin:0 0 5px 15px;
	z-index:9999;
}
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {
	display:inline-block;
}
* html .clearfix {
	height:1%;
}
.clearfix {
	display: block;
}

*/feed
.specialcostingtable {
	background:#efefef	
}

.special_area {
	background:#efefef;
	padding:5px 15px 15px 15px;
	border:1px solid #ccc;
	margin-bottom:15px
}

#specials h3 img {  }

#specials h3 strong {
	display:block; padding:5px 0 5px 10px	
}

.nodebg { float:left; margin:10px 5px 10px 0; width:110px }
.nodebg a img { border:0;}
